[MAIN]
AppName=Free Zune Video Converter
AppVer=1.0
DisplayName=MP4 - MPEG-4 / AAC - 5_Poor Q. - video 200 kbps / audio 64 kbps - 160x120 
[VIDEO]
OutputFormat=2
VideoBitrate=200
VideoFPS=25
[AUDIO]
AudioBitrate=7
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=160
ResHeight=120
